/* ----環境への仕組み---- */
.prv01 {
    background: url("../image/privacyporicy_bt1.gif") no-repeat;
    height: 44px;
    overflow: hidden;
    text-indent: -9999px;
	width:180px;
}
.prv02 a {
    background: url("../image/prvir_bt2.gif") no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    height: 40px;
	width:180px;
}
.prv03 a {
    background: url("../image/prvir_bt3.gif") no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    height: 40px;
	width:180px;
}
.prv04 a {
    background: url("../image/prvir_bt4.gif") no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    height: 41px;
	width:180px;
}
#prvban {
    background: url("../image/privacy_banner.gif") no-repeat;
    height: 50px;
    overflow: hidden;	width:820px;
	margin:10px 0px 0px 15px;
    text-indent: -9999px;
}
#prvir1 li, #prvir2 li, #prvir3 li{
	padding:10px 0 10px 0;
	font-size:12px;
	line-height:140%;
	/*list-style:none;*/
	vertical-align:top;
	background:url(../image/dot_line.gif) no-repeat bottom;
	}
#prvir1 h2{
    background: url("../image/prvir_bt2_banner.jpg") no-repeat;
	width:600px;
    margin: 0;
    padding: 0;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
	}
#prvir2 h2{
    background: url("../image/prvir_bt3_banner.jpg") no-repeat;
    height: 40px;
    overflow: hidden;
	width:600px;
    text-indent: -9999px;
	}
#prvir3 h2{
    background: url("../image/prvir_bt4_banner.gif") no-repeat;
    height: 40px;
    overflow: hidden;
	width:600px;
    text-indent: -9999px;
	}

h3 {
	font-size:14px; 
	font-weight:bold; 
	color:#666666; 
	line-height:140%;
	padding:10px;
	margin:0 0 10px 0;
	border-bottom:#CCCCCC 1px dotted;
	}

	
		
.prvir-sttl01{
	font-size:14px; 
	font-weight:bold; 
	color:#333333; 
	line-height:140%;
	padding:10px;
	}

		
.prvir-sttl02{
	font-size:14px; 
	font-weight:bold; 
    background: url("../image/new_title_bg.gif") no-repeat 5px 0;
	color:#333333; 
	line-height:130%;
	padding:2px 0 0 15px;
	margin:10px 0 0 0;
	}
	
.prvir-t02{
	padding:10px 0 10px 29px;
	line-height:140%;
	}
	
.prvir-t03{
	padding:0 0 10px 10px;
	}

.prvir-t03 ol{
	list-style:decimal;	
}

.prvir-t03 li{
	margin: 0 0 0 20px;
	font-weight:bold;
}
.prvir-t03 p{
	font-weight:normal;
	padding:8px 15px 2px 0px;
}

.priv-name{
	width:130px;
	float:right;
	text-align:left;
	line-height:145%;
	margin:10px 0;
	}